.blk20,
.blk24,
.blk24l,
.blk26,
.blk28,
.org24,
.org30,
.org36,
.red24,
.red36 {
    line-height: 1.2
}
.botimg,
.topimg {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat
}
body {
    font-family: Lato, sans-serif;
    overflow-x: hidden;
    margin: 0;
    padding: 0
}
strong {
    font-weight: 700
}
.org30,
.org36 {
    color: #f27944;
    font-weight: 400
}
.org36 {
    /*font-size: 36px*/
}
.blk24,
.blk26,
.blk28 {
    color: #232323
}

.red24 {
    color: #c00
}
.blk22,
.blk32,
.blk36,
.blk38,
.blk48 {
    color: #232323;
    line-height: 1.2
}
.blk32,
.blk38 {
    font-size: 38px;
    text-shadow: 2px 2px 2px rgba(255, 255, 255, .42);
    font-weight: 700;
    text-decoration: underline
}
.blk36 {
    font-size: 36px
}
.blk24l {
    color: #000;
    font-weight: 300
}
.org {
    color: #f27944
}
footer {
    background-color: #000;
    min-height: 250px;
    width: 100%
}
.topimg {
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/ppp/170217_top.jpg)
}
.botimg {
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/ppp/170217_bottom.jpg)
}
table,
td,
tr {
    border: none!important
}
ul {
    list-style: none
}
.curve {
    width: 350px;
    height: auto;
    margin-right: 4rem;
    margin-left: -75px;
    float: left;
    -webkit-shape-outside: circle();
    shape-outside: circle()
}
@media screen and (max-width: 480px) {
    body {
        text-align: center!important
    }
}
hr {
    height: 2px;
    color: #25a7a7;
    background-color: #25a7a7;
    border: none;
    margin-top: 35px;
    margin-bottom: 35px
}
.blk20 {
    color: #232323;
    font-size: 20px
}
.org24 {
    color: #f27944;
    font-size: 24px
}
.red36 {
    color: #c00;
    font-size: 36px
}
.blk20h {
    font-size: 20px;
    line-height: 1.1 !important;
    color: #232323;
}


.counter-black {
    display: inline-block;
    margin: 10px 3px;
    font-family: Lato, sans-serif;
}
.counter-black span {
    background-color: #000;
    color: #fff;
    padding: 15px 20px;
    font-size: 25px;
    border-radius: 10px;
    font-family: Lato, sans-serif;
    font-weight: bold;
    display: inline-block;
}

.counter-black:after {
    content: " ";
    display: block;
    background-color: transparent;
    color: #555;
    text-transform: uppercase;
    font-size: 22px;
    font-family: Lato, sans-serif;
}

.counter-black.days:after {
    content: "days";
}

.counter-black.hours:after {
    content: "hours";
}

.counter-black.mins:after {
    content: "mins";
}

.counter-black.secs:after {
    content: "secs";
}


@media (max-width:480px) {
    .counter-black span {
        padding: 10px 15px;
        font-size: 20px;
        border-radius: 10px;
    }
    .counter-black:after {
        font-size: 14px;
    }
}
